[
  {
    "frequency_rank": 851,
    "charcter": "舰",
    "pinyin": "jiàn",
    "definition": "warship",
    "radical": "舟",
    "radical_code": 137.4,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1978
  },
  {
    "frequency_rank": 852,
    "charcter": "鱼",
    "pinyin": "yú",
    "definition": "fish; surname; KangXi radical 195",
    "radical": "魚",
    "radical_code": 195.0,
    "stroke_count": 8,
    "hsk_levl": 2,
    "general_standard_num": 1194
  },
  {
    "frequency_rank": 853,
    "charcter": "杂",
    "pinyin": "zá",
    "definition": "mixed, blended; mix, mingle",
    "radical": "木",
    "radical_code": 75.2,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 498
  },
  {
    "frequency_rank": 854,
    "charcter": "误",
    "pinyin": "wù",
    "definition": "err, make mistake; interfere",
    "radical": "言",
    "radical_code": 149.7,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1714
  },
  {
    "frequency_rank": 855,
    "charcter": "湾",
    "pinyin": "wān",
    "definition": "bay, cove, inlet, bend of stream",
    "radical": "水",
    "radical_code": 85.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2764
  },
  {
    "frequency_rank": 856,
    "charcter": "吉",
    "pinyin": "jí",
    "definition": "lucky, propitious, good",
    "radical": "口",
    "radical_code": 30.3,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 356
  },
  {
    "frequency_rank": 857,
    "charcter": "减",
    "pinyin": "jiǎn",
    "definition": "decrease, subtract, diminish",
    "radical": "冫",
    "radical_code": 15.9,
    "stroke_count": 11,
    "hsk_levl": 4,
    "general_standard_num": 2375
  },
  {
    "frequency_rank": 858,
    "charcter": "编",
    "pinyin": "biān",
    "definition": "knit, weave; arrange; compile",
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2822
  },
  {
    "frequency_rank": 859,
    "charcter": "楚",
    "pinyin": "chǔ",
    "definition": "name of feudal state; clear",
    "radical": "木",
    "radical_code": 75.9,
    "stroke_count": 13,
    "hsk_levl": 3,
    "general_standard_num": 2864
  },
  {
    "frequency_rank": 860,
    "charcter": "肯",
    "pinyin": "kěn",
    "definition": "willing; consent to, permit",
    "radical": "肉",
    "radical_code": 130.4,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 1067
  },
  {
    "frequency_rank": 861,
    "charcter": "测",
    "pinyin": "cè",
    "definition": "measure, estimate, conjecture",
    "radical": "水",
    "radical_code": 85.6,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1670
  },
  {
    "frequency_rank": 862,
    "charcter": "败",
    "pinyin": "bài",
    "definition": "be defeated, decline, fail",
    "radical": "貝",
    "radical_code": 154.4,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 1113
  },
  {
    "frequency_rank": 863,
    "charcter": "屋",
    "pinyin": "wū",
    "definition": "house; room; building, shelter",
    "radical": "尸",
    "radical_code": 44.6,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1722
  },
  {
    "frequency_rank": 864,
    "charcter": "跑",
    "pinyin": "pǎo",
    "definition": "run, flee, leave in hurry",
    "radical": "足",
    "radical_code": 157.5,
    "stroke_count": 12,
    "hsk_levl": 2,
    "general_standard_num": 2631
  },
  {
    "frequency_rank": 865,
    "charcter": "梦",
    "pinyin": "mèng",
    "definition": "dream; visionary; wishful",
    "radical": "木",
    "radical_code": 75.7,
    "stroke_count": 11,
    "hsk_levl": 4,
    "general_standard_num": 2221
  },
  {
    "frequency_rank": 866,
    "charcter": "散",
    "pinyin": "sàn",
    "definition": "scatter, disperse, break up",
    "radical": "攴",
    "radical_code": 66.8,
    "stroke_count": 12,
    "hsk_levl": 4,
    "general_standard_num": 2546
  },
  {
    "frequency_rank": 867,
    "charcter": "温",
    "pinyin": "wēn",
    "definition": "lukewarm",
    "radical": "水",
    "radical_code": 85.9,
    "stroke_count": 12,
    "hsk_levl": 4,
    "general_standard_num": 2757
  },
  {
    "frequency_rank": 868,
    "charcter": "困",
    "pinyin": "kùn",
    "definition": "to surround, beseige; to be surrounded; difficult",
    "radical": "囗",
    "radical_code": 31.4,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 734
  },
  {
    "frequency_rank": 869,
    "charcter": "剑",
    "pinyin": "jiàn",
    "definition": "sword, dagger, saber",
    "radical": "刀",
    "radical_code": 18.7,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1587
  },
  {
    "frequency_rank": 870,
    "charcter": "渐",
    "pinyin": "jiàn",
    "definition": "gradually",
    "radical": "水",
    "radical_code": 85.8,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2417
  },
  {
    "frequency_rank": 871,
    "charcter": "封",
    "pinyin": "fēng",
    "definition": "letter, envelope; feudal",
    "radical": "寸",
    "radical_code": 41.6,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1366
  },
  {
    "frequency_rank": 872,
    "charcter": "救",
    "pinyin": "jiù",
    "definition": "save, rescue, relieve; help, aid",
    "radical": "攴",
    "radical_code": 66.7,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2232
  },
  {
    "frequency_rank": 873,
    "charcter": "贵",
    "pinyin": "guì",
    "definition": "expensive, costly, valuable",
    "radical": "貝",
    "radical_code": 154.5,
    "stroke_count": 9,
    "hsk_levl": 2,
    "general_standard_num": 1495
  },
  {
    "frequency_rank": 874,
    "charcter": "枪",
    "pinyin": "qiāng",
    "definition": "spear, lance; gun, rifle",
    "radical": "木",
    "radical_code": 75.4,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1027
  },
  {
    "frequency_rank": 875,
    "charcter": "缺",
    "pinyin": "quē",
    "definition": "be short of, lack; gap, deficit",
    "radical": "缶",
    "radical_code": 121.4,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 1935
  },
  {
    "frequency_rank": 876,
    "charcter": "楼",
    "pinyin": "lóu",
    "definition": "building of two or more stories",
    "radical": "木",
    "radical_code": 75.9,
    "stroke_count": 13,
    "hsk_levl": 3,
    "general_standard_num": 2870
  },
  {
    "frequency_rank": 877,
    "charcter": "县",
    "pinyin": "xiàn",
    "definition": "county, district, subdivision",
    "radical": "厶",
    "radical_code": 28.5,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 720
  },
  {
    "frequency_rank": 878,
    "charcter": "尚",
    "pinyin": "shàng",
    "definition": "still, yet; even; fairly, rather",
    "radical": "小",
    "radical_code": 42.5,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1075
  },
  {
    "frequency_rank": 879,
    "charcter": "毫",
    "pinyin": "háo",
    "definition": "fine hair; measure of length",
    "radical": "毛",
    "radical_code": 82.7,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2376
  },
  {
    "frequency_rank": 880,
    "charcter": "移",
    "pinyin": "yí",
    "definition": "change place, shift; move about",
    "radical": "禾",
    "radical_code": 115.6,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2316
  },
  {
    "frequency_rank": 881,
    "charcter": "娘",
    "pinyin": "niáng",
    "definition": "mother; young girl; woman; wife",
    "radical": "女",
    "radical_code": 38.7,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 2144
  },
  {
    "frequency_rank": 882,
    "charcter": "朋",
    "pinyin": "péng",
    "definition": "friend, pal, acquaintance",
    "radical": "月",
    "radical_code": 74.4,
    "stroke_count": 8,
    "hsk_levl": 1,
    "general_standard_num": 1185
  },
  {
    "frequency_rank": 883,
    "charcter": "画",
    "pinyin": "huà",
    "definition": "a painting, picture, drawing; to draw",
    "radical": "田",
    "radical_code": 102.3,
    "stroke_count": 8,
    "hsk_levl": 3,
    "general_standard_num": 1036
  },
  {
    "frequency_rank": 884,
    "charcter": "班",
    "pinyin": "bān",
    "definition": "class, group, grade; squad; job",
    "radical": "玉",
    "radical_code": 96.6,
    "stroke_count": 10,
    "hsk_levl": 2,
    "general_standard_num": 1774
  },
  {
    "frequency_rank": 885,
    "charcter": "智",
    "pinyin": "zhì",
    "definition": "wisdom, knowledge, intelligence",
    "radical": "日",
    "radical_code": 72.8,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2670
  },
  {
    "frequency_rank": 886,
    "charcter": "亦",
    "pinyin": "yì",
    "definition": "also, too; likewise",
    "radical": "亠",
    "radical_code": 8.4,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 516
  },
  {
    "frequency_rank": 887,
    "charcter": "耳",
    "pinyin": "ěr",
    "definition": "ear; merely, only; handle",
    "radical": "耳",
    "radical_code": 128.0,
    "stroke_count": 6,
    "hsk_levl": 3,
    "general_standard_num": 369
  },
  {
    "frequency_rank": 888,
    "charcter": "恩",
    "pinyin": "ēn",
    "definition": "kindness, mercy, charity",
    "radical": "心",
    "radical_code": 61.6,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1909
  },
  {
    "frequency_rank": 889,
    "charcter": "短",
    "pinyin": "duǎn",
    "definition": "short; brief; deficient, lacking",
    "radical": "矢",
    "radical_code": 111.7,
    "stroke_count": 12,
    "hsk_levl": 3,
    "general_standard_num": 2669
  },
  {
    "frequency_rank": 890,
    "charcter": "掌",
    "pinyin": "zhǎng",
    "definition": "palm of hand, sole of foot, paw",
    "radical": "手",
    "radical_code": 64.8,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2610
  },
  {
    "frequency_rank": 891,
    "charcter": "恐",
    "pinyin": "kǒng",
    "definition": "fear; fearful, apprehensive",
    "radical": "心",
    "radical_code": 61.6,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 1810
  },
  {
    "frequency_rank": 892,
    "charcter": "遗",
    "pinyin": "yí",
    "definition": "lose; articles lost; omit",
    "radical": "辵",
    "radical_code": 162.9,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2633
  },
  {
    "frequency_rank": 893,
    "charcter": "固",
    "pinyin": "gù",
    "definition": "to become solid, solidify; strength",
    "radical": "囗",
    "radical_code": 31.5,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1093
  },
  {
    "frequency_rank": 894,
    "charcter": "席",
    "pinyin": "xí",
    "definition": "seat; mat; take seat; banquet",
    "radical": "巾",
    "radical_code": 50.7,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 2023
  },
  {
    "frequency_rank": 895,
    "charcter": "松",
    "pinyin": "sōng",
    "definition": "pine tree; fir tree",
    "radical": "木",
    "radical_code": 75.4,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 1026
  },
  {
    "frequency_rank": 896,
    "charcter": "秘",
    "pinyin": "mì",
    "definition": "secret, mysterious, abstruse",
    "radical": "禾",
    "radical_code": 115.5,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 1949
  },
  {
    "frequency_rank": 897,
    "charcter": "谢",
    "pinyin": "xiè",
    "definition": "thank; decline",
    "radical": "言",
    "radical_code": 149.1,
    "stroke_count": 12,
    "hsk_levl": 1,
    "general_standard_num": 2795
  },
  {
    "frequency_rank": 898,
    "charcter": "鲁",
    "pinyin": "lǔ",
    "definition": "foolish, stupid, rash; vulgar",
    "radical": "魚",
    "radical_code": 195.4,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2717
  },
  {
    "frequency_rank": 899,
    "charcter": "遇",
    "pinyin": "yù",
    "definition": "meet, come across, encounter",
    "radical": "辵",
    "radical_code": 162.9,
    "stroke_count": 12,
    "hsk_levl": 3,
    "general_standard_num": 2622
  },
  {
    "frequency_rank": 900,
    "charcter": "康",
    "pinyin": "kāng",
    "definition": "peaceful, quiet; happy, healthy",
    "radical": "广",
    "radical_code": 53.8,
    "stroke_count": 11,
    "hsk_levl": 3,
    "general_standard_num": 2385
  }
]